<?php

include '../core.php';
include '../system.inc.php';


$ticket= $_REQUEST['numeroticket'];
$firstname = $_REQUEST['firstname'];
$lastname=$_REQUEST['lastname'];
$matricule=$_REQUEST['matricule'];
$avis=$_REQUEST['avis'];


$dba-> apiavis($ticket,$firstname,$lastname,$matricule,$avis);

echo '"errorCode" : 0, "message" : "Avis ajouté avec succès."';